<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>Ubicación</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Ubicación</ion-title>
    </ion-toolbar>
  </ion-header>
  <div class="texto"><ion-label>Permiso localización: {{permisoLocation}}</ion-label></div>
  <div class="texto"><ion-label>Permiso localización general: {{permisoCoarseLocation}} </ion-label></div>
  <div class="texto">Latitud: {{posicion?.coords?.latitude}}</div>
  <div class="texto">Longitud: {{posicion?.coords?.longitude}}</div>
  <div class="texto">Precisión: {{posicion?.coords?.accuracy}}</div>
</ion-content>
